/* 
 Theme Name:   Hello Child
 Theme URI:    
 Description:  
 Author:       wdf_admin
 Author URI:   https://wdf.drawbridgedev.com
 Template:     hello-theme-master
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/


#hero {
	
	background-color: #00833C;
	background-image: url('https://welldonefoundation.org/wp-content/uploads/2021/10/header_secondary_2.png');
	background-repeat: no-repeat;
	background-size: 1920px 100%;
	background-attachment: fixed;
	background-position: center center;
	transition:none;
}
	#hero .elementor-container {
		max-width:1214px;
		min-height:75px;
	}



@media (min-width:1025px) {
    #two-columns {
        display:flex;
    }
    
   
    #two-columns > .elementor-container > .elementor-column:first-child:before {
       background-color:#EEF8E6;
       content: " ";
       display:block;
       top:0;
       bottom:0;
       left:-120%;
       position:absolute;
       
       width:120%;
       height:100%;
    }
	#two-columns > .elementor-container {
		width:auto;
		margin-left:auto;
		margin-right:auto;
	}
	#two-columns > .elementor-container > .elementor-column:first-child,
    #two-columns > .elementor-container > .elementor-column:last-child {
       width: auto;

    }
	#two-columns > .elementor-container > .elementor-column:last-child>.elementor-widget-wrap {
		max-width: 1024px;
		padding:70px 20px 120px 60px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width:1024px) {
	
	#hero {
		background-size: 1024px 100%;
	}
	#two-columns > .elementor-container > .elementor-column:last-child>.elementor-widget-wrap {
		max-width: 1024px;
		padding:40px 20px 60px 20px;
		margin-left: auto;
		margin-right: auto;
	}
	
}

@media (max-width:767px) {
	
	#hero .elementor-container {
		min-height:110px;
	}	
	
	
	
	
	
	.cli-style-v2 .cli-bar-message {
		font-size: 14px;
	}
	#cookie-law-info-bar[data-cli-style="cli-style-v2"] {
		padding: 10px;
	}
	@media (max-width:767px) {
		.cli-style-v2 .cli-bar-message {
			font-size: 12px;
		}
	}

	
	<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-16495822185">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-16495822185');
</script>